#dashboard a {
    color: #0c5b7f;
}

#dashboard a:hover {
    color: #309ed1;
}
#dashboard #add_place .form_row{
    overflow: visible;
}
#dashboard #tblspacer {
    width: 100%;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border-width: 1px;
    border: solid 1px #dfdfdf;
    display: table;
    border-collapse: separate;
}

#dashboard #tblspacer th {
    padding: 7px 7px 8px;
    text-align: left;
    line-height: 1.3em;
    font-size: 14px;
}

#dashboard #tblspacer td {
    padding: 14px 10px 14px;

}

#dashboard #tblspacer tr {
    display: table-row;
    border: 1px solid #dfdfdf;
}
#dashboard #tblspacer tr.even { background: #EFEFEF }
#dashboard #tblspacer th { background: #4d4d4d; color: #FFF; font-weight: bold }
#dashboard #tblspacer td,
#dashboard #tblspacer th { padding: 4px }
#dashboard #tblspacer tr:hover { background: #FFFFCC }

#dashboard #tblspacer span.modify {
    font-size: 11px;
    visibility: hidden;
}

#dashboard #tblspacer tr:hover span.modify {
    visibility: visible;
}

#dashboard #tblspacer tr span.modify a:hover {
    color: brown;
}

#dashboard #tblspacer td .author_email,
#dashboard #tblspacer td .comment_date {
    display: block;
    font-size: 12px;
}

#dashboard #tblspacer td .comment_count {
    display: block;
    background: url('../../images/comment-icon.png') no-repeat 0 3px;;
    text-align: center;
    width: 24px;
    height: 24px;
    float: right;
    margin-left: 8px;
    color: #7b7b7b;
    font-size: 10px;
}
#dashboard #tblspacer .time-left,
#dashboard #tblspacer .post-status{
    font-size: 12px;
    color: #737273;
}

#dashboard #tblspacer .comment_post_title,
#dashboard #tblspacer.dashboard-comment{
    /*font-size: 12px;*/
}
#dashboard #author-info ul.navigation {
    list-style-type: none !important;
}
#dashboard .Zebra_Pagination a.current,
#dashboard .Zebra_Pagination a.current:hover       { background: #3c3b3b; border-color: #3c3b3b; color: #FFF }
#dashboard #author-info h6 {
    margin-bottom: 0;
}

#dashboard .sidebar #author-info ul {
    margin-bottom: 0;
}

#dashboard #author-info #author-description {
    margin-bottom: 20px;
}

#dashboard .sidebar #author-info ul li {
    border-color: #EBEBEB;
}

#dashboard .sidebar #author-info ul li:last-child {
    border: none;
    padding: 0;
    margin: 0;
}